Skip to content
Permalink
Browse files

Merge pull request #2428 from sebastic/gsl-2.0

Update dependencies for GSL 2.0.
  • Loading branch information
jef-n committed Nov 8, 2015
2 parents 36672c4 + d4e1c85 commit ac01d484527b4ba2de3a19dec9e8e1be689abf89
Showing with 2 additions and 2 deletions.
  1. +2 −2 debian/control.in
@@ -17,7 +17,7 @@ Build-Depends:
#saucy# libgdal-dev (>= 1.9.0),
#wheezy# libgdal1-dev,
libgeos-dev (>= 3.0.0),
libgsl0-dev,
libgsl-dev | libgsl0-dev,
libpq-dev,
libproj-dev,
libqt4-dev (>= 4.7.0),
@@ -241,7 +241,7 @@ Depends:
#saucy# libgdal-dev (>= 1.9.0),
#wheezy# libgdal1-dev,
libgeos-dev (>= 3.0.0),
libgsl0-dev,
libgsl-dev | libgsl0-dev,
libpq-dev,
libproj-dev,
libqgis-app{QGIS_ABI} (= ${binary:Version}),

0 comments on commit ac01d48

Please sign in to comment.
You can’t perform that action at this time.